buffer.h File Reference
`#include <stddef.h>`
`#include <ostream>`
Include dependency graph for buffer.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | wibble::sys::Buffer
| Variable-size, reference-counted memory buffer. More...
class | wibble::sys::Buffer::Data

## Namespaces

| wibble
| wibble::sys

## Functions

std::ostream & | wibble::sys::operator<< (std::ostream &o, const Buffer &b)